Ubuntu

Comment 4 for bug 971525

This is because you've got a third party package installing something in to /usr/lib/firefox/extensions, which is preventing our package from making that a symlink to /usr/lib/firefox-addons/extensions, where all the language packs are installed.